.badge_detail_tasks .badge_task
{
	clear: left;
	width: 100%;
}

.badge_detail_tasks .badge_task .badge_task_name
{
	margin-top: 18px;
}

.badge_outer_wrapper
{
	background-image: url('https://steamcommunity-a.akamaihd.net/public/images/profile/badge_tasks_bg.png' );
	background-position: center top;
	background-repeat: no-repeat;
}

.badge_detail_tasks
{
	background-image: none;
}

.badge_description_title
{
	padding-top: 15px;
	padding-bottom: 5px;
	color: #6699ff;
			font-family: "Motiva Sans", Sans-serif;
		font-weight: 200; /* thin */

			line-height: 24px;
	font-size: 16px;	
}

#status_row
{
	margin-top: 14px;
	padding-left: 5px;
	padding-bottom: 20px;
}

#status_row #chances
{
	color: #aaaaaa;
	font-size: 15px;
	margin-bottom: 20px;
    	line-height: 24px;
	font-size: 16px;
			font-family: "Motiva Sans", Sans-serif;
		font-weight: 200; /* thin */

		}

#status_row #goodluck
{
	color: #ebebeb;
	font-size: 20px;
			font-family: "Motiva Sans", Sans-serif;
		font-weight: bold; /* bold */

		}

.badge_task_tooltip
{
	max-width: 600px;
}

.badge_info
{
	height: 90px;
}

.body 
{
	color: #aaaaaa;
}

.badge_description
{
	line-height: 24px;
	font-size: 16px;
			font-family: "Motiva Sans", Sans-serif;
		font-weight: 200; /* thin */

		  	color: #aaaaaa;
}	

.badge_detail_tasks .badge_task img.quest_icon 
{
	margin-right: 26px;
	margin-left: 10px;
}
